## rust-lz4-sys 1.9.4

=== debian/changelog ===
rust-lz4-sys (1.9.4-1) unstable; urgency=medium

  * Package lz4-sys 1.9.4 from crates.io using debcargo 2.6.0

 -- Roland Mas <lolando@debian.org>  Wed, 03 Jan 2024 15:40:42 +0100
