=== debian/control ===
Source: rust-lz4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.44-~~) <!nocheck>,
 liblz4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4-sys
X-Cargo-Crate: lz4-sys
Rules-Requires-Root: no

Package: librust-lz4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.25-~~),
 librust-libc-0.2+default-dev (>= 0.2.44-~~),
 liblz4-dev
Provides:
 librust-lz4-sys+default-dev (= ${binary:Version}),
 librust-lz4-sys-1-dev (= ${binary:Version}),
 librust-lz4-sys-1+default-dev (= ${binary:Version}),
 librust-lz4-sys-1.9-dev (= ${binary:Version}),
 librust-lz4-sys-1.9+default-dev (= ${binary:Version}),
 librust-lz4-sys-1.9.4-dev (= ${binary:Version}),
 librust-lz4-sys-1.9.4+default-dev (= ${binary:Version})
Description: Rust LZ4 sys package - Rust source code
 This package contains the source for the Rust lz4-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
