## rust-lz4-sys 1.11.1

=== debian/changelog ===
rust-lz4-sys (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package lz4-sys 1.11.1+lz4-1.10.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Thu, 16 Jan 2025 15:59:10 +0000
