=== debian/control ===
Source: rust-lz4-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 liblz4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4-sys
Homepage: https://github.com/10xGenomics/lz4-rs
X-Cargo-Crate: lz4-sys
Rules-Requires-Root: no

Package: librust-lz4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.1-~~),
 librust-libc-0.2+default-dev,
 liblz4-dev
Provides:
 librust-lz4-sys+default-dev (= ${binary:Version}),
 librust-lz4-sys-1-dev (= ${binary:Version}),
 librust-lz4-sys-1+default-dev (= ${binary:Version}),
 librust-lz4-sys-1.11-dev (= ${binary:Version}),
 librust-lz4-sys-1.11+default-dev (= ${binary:Version}),
 librust-lz4-sys-1.11.1-dev (= ${binary:Version}),
 librust-lz4-sys-1.11.1+default-dev (= ${binary:Version})
Description: Rust LZ4 sys package - Rust source code
 Source code for Debianized Rust crate "lz4-sys"
