=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-sys 1.11.1 --all-targets --all-features
Features: test-name=rust-lz4-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-sys 1.11.1 --all-targets
Features: test-name=librust-lz4-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-sys 1.11.1 --all-targets --no-default-features
Features: test-name=librust-lz4-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
